Problemas con WP-SWFObject

Maldito cartel “This movie requires Flash Player 9” que no dejaba de aparecer en blog cinéfilo después que actualice el theme.

Después de buscar, borrar, copiar y leer todo creo que termine de encontrar todos los problemas que pueden estar ligados a la aparición de ese mensaje al usar el plugin WP-SWFObject

1 – En el header.php del theme incluir esta linea
<?php wp_head(); ?></head>

2 – En el footer.php también deberás asegurarte que figure la linea:

<?php wp_footer(); ?>

3 – Y por ultimo no seguí las instrucciones del autor donde dice que coloquemos los archivos del plugin de la siguiente manera:

\wp-content\plugins\swfobject.js
\wp-content\plugins\wp-swfobject\wp-swfobject.php

Y los coloque así para que finalmente funcionara:

\wp-content\plugins\swfobject.js
\wp-content\plugins\wp-swfobject\swfobject.js
\wp-content\plugins\wp-swfobject\wp-swfobject.php

Para algún colgado que no lo conozca el WP-SWFObject es un plugin wordpress para insertar vídeos flash en nuestros post.

Latest Comments
  1. Checo Mendoza
  2. Rodrigo Morales

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.